/*
 Theme Name:     Bruce Road Theme
 Theme URI:      http://www.bruceroadstorage.co.nz/wp/wp-content/themes/BruceRoad
 Description:    Twenty Thirteen child theme for Bruce Road Storage
 Author:         iStudios Multimedia New Zealand
 Author URI:     http://www.istudios.co.nz
 Template:       twentythirteen
 Version:        1.0.0
*/
 
@import url("../twentythirteen/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
h1  {
    clear: both;
    font-family: Montserrat,Helvetica,sans-serif;
    line-height: 1.3;
}


bg {
position: relative;
	background: url('http://bruceroadstorage.co.nz/wp/wp-content/uploads/2015/06/seierra-for-sale-005.jpg');
	background-size: cover;
}

bg:after {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: rgba(127, 127, 127, 0.5);
	background-image: radial-gradient(black 33%, transparent 33%);
	background-size: 2px 2px;
}
.site {

    border-left:none;
    border-right:none;
	margin: 0px auto;
    max-width: 1300px;
    width: 100%;
}

.entry-header, .entry-content, .entry-summary, .entry-meta {
    margin: 0px auto;
    max-width: 960px;
    width: 100%;
}
.margin5{
	margin:5px;
	padding:10px 5px 10px 5px;
	border-top-style: none !important;
    border-bottom-style: none !important;
}

.su-button-style-default span {
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-top-style: none !important;
    border-bottom-style: none !important;	
}

.entry-title {
    display:none;
}

.entry-content blockquote, p,li {
    font-size: 18px;
}

h2,h3,h4 {
	color: #7f175d;
	}
	
.lite {
	color:#eee;
	
}
#navbar {display:none;}